﻿@import url(/mta/mt-static/themes-base/blog.css);
@import url(/mta/mt-static/themes/minimalist-red/screen.css);

/*==========↓↓★ニュース画面★↓↓==========*/
/*ニュースタイトル*/
h1 {
  padding: 0.25em 0.5em;/*上下 左右の余白*/
  color: #3987f6;/*文字色*/
  width:785px;
  background: transparent;/*背景透明に*/
  border-left: solid 5px #7db4e6;/*左線*/
  border-bottom: solid 3px black;
  text-align:left;
  font-size:150%;
}
/*ニュースリスト*/
.list {
  text-align:left;
  font-size:100%;
}

/*障害・メンテナンス情報タイトル*/
h2 {
/*  position: absolute ;top:40%;*/
  padding: 0.25em 0.5em;/*上下 左右の余白*/
  color: #3987f6;/*文字色*/
  width:785px;
  background: transparent;/*背景透明に*/
  border-left: solid 5px #7db4e6;/*左線*/
  border-bottom: solid 3px black;
  text-align:left;
  font-size:150%;
}

/*現在の障害情報メッセージ(未発生時カラー緑)*/
.msgbox1 {
/*    position: absolute ;top:50%;*/
    margin: 1em 0;
    width:785px;
    padding: 0.5em 1em;
    border: solid 3px #00af7c;
    text-align:left;
    font-size:120%;
}
.msgbox1 .box-title {
/*    position: absolute ;top:45%;*/
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 17px;
    background: #00af7c;
    color: #ffffff;
    font-weight: bold;
}
.msgbox1 p {
    margin: 0; 
    padding: 0;
}

/*メンテナンス情報メッセージ*/
.msgbox2 {
/*    position: absolute ;top:60%;*/
    margin: 1em 0;
    width:785px;
    padding: 0.5em 1em;
    text-align:left;
    font-size:100%;
}

.msgbox2 li.list_new{
	list-style-position :outside;
	list-style-image:url(images/new_green.png);

}
/*現在の障害情報メッセージ(発生時カラー赤)*/
.msgbox3 {
/*    position: absolute ;top:50%;*/
    margin: 2em 0;
    width:785px;
    padding: 0.5em 1em;
    border: solid 3px #ff0000;
    text-align:left;
    font-size:120%;
}
.msgbox3 .box-title {
/*    position: absolute ;top:45%;*/
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 17px;
    background: #ff0000;
    color: #ffffff;
    font-weight: bold;
}
.msgbox3 p {
    margin: 0; 
    padding: 0;
}
